Skip to content

Move an article to a different category ​

Articles

A moderator can move an article to a different category. The moderator must have access to the both the category in which the article currently is as well as the category to which the article is to be moved.

POST
/articles/{id}/move

Parameters​

Path Parameters

id*

ID of the article to interact with

Type
string
Required

Query Parameters

moderatorId*

ID of the moderator moving the article

Type
string
Required

Request Body​

application/json
JSON
{
  
"categoryId": 31
}

Responses​

Article was moved

Samples​

Gainsight CC Developer Portal